Subject: Re: Tu-4 Walkaround
From: "Steve Bamford" <[email-masked]>
To: "George Maiorana" <[email-masked]>
Date: Mon, 23 Apr 2001 00:11:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "George Maiorana" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, February 02, 2001 5:11 AM
Subject: Re: Tu-4 Walkaround

>
>
> > Hi George,
> > The mention of 14 photos is incorrect....the web page template we use to
> > make up the walkarounds has "14" as a random number.....I forgot to
change
> > it.....I'll change it.
>
> Hi Steve.
> The reason I was so interested in the "other" seven photo's was that I an
> currently building a R/C model of the Chinese Turbo Tu-4 AWACS. See:
> http://www.aviation.ru/contrib/dmaiorana/Ohio-2000/
> For pictures of my current flying Tu-4.
>
> There are also a lot more pictures of The Tu-4 AWACS ( taken by Henry Ng)
> posted at:     http://carlrobert.www9.50megs.com/tu_4_bull/tu_4_bull.htm
>
> Also, the Tu-4 article is located at:
> http://www.airspacemag.com/ASM/Mag/Index/2001/FM/TU-4.html
>
> > The link you sent was very interesting....a very good article.  I loved
the
> > panorama shot from under the wing.
>
> That shot is from under the wing of the Drone carrying Tu-4
>
> Anyway, here are a lot of pictures I took of the B-29 "FiFi" about three
years
> ago at Selfridges Air National Guard base in Mt. Clemens, Michigan.  FiFi
was
> on one of  her tours and I got a tour of her inside and out.  I also got
to
> climb up on the wing for some  "modeler" shots.  Some of the "modeler"
shots
> were taken with a camera mounted on a ten foot pole and triggered from the
> ground.
>
> The last shot with flaps down ( and a difficult one to get) was taken by
Steven
> E. Kanyusik ( a W.W.II photographer in the Pacific) in texas at FiFi's
home
> hangar.
>
> Note:  About ten years ago FiFi was restored and repainted a darker
metallic
> gray.  As you find pictures of her she will be in two color schemes- light
gray
> and dark gray.
>
> Enjoy,
>
> George Maiorana
>
> >
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: "George Maiorana" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, January 31, 2001 11:29 AM
> > Subject: Tu-4 Walkaround
> >
> > > Hi Steve,
> > >
> > > The Tu-4 walkaround says there are 14 pictures but only seven are
> > > shown.  ???
> > >
> > > Anyway, this aircraft is located in the Chinese Aviation Museum in
> > > Datang Shan, China about 60 km from Beijing.  The Chinese bought some
> > > Tu-4s from the Soviets and modified this one into an AWACS with radial
> > > upgrades to Ivchenko AI-20 Turboprops. I believe it was one of a kind
> > > for the AWACS version. There is another turbo Tu-4 there that was
> > > modified to carry recon drones ( no radome).
> > >
> > > Air and Space did an article in Feb/March issue about the original
> > > Soviet Tu-4.
> > >
> > > See:
> > > http://www.cnn.com/SPECIALS/1999/china.50/dispatches/09.24.aviation/
> > > for more info on it's location.
> > >
> > > George
> > >
> > >
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----